New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update installer in 2.0 to use pdo_mysql #9313

Closed
c-cesar opened this Issue Jan 22, 2016 · 0 comments

Comments

Projects
None yet
1 participant
@c-cesar

c-cesar commented Jan 22, 2016

The installer currently checks the module mysql, usend in 1.X not pdo_mysql, used in 2.X.
the check is located at
Engine/classes/ElggInstaller.php line 1066

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment